tifftopnm(1)

NAME
tifftopnm - convert a TIFF file into a portable anymap

SYNOPSIS
tifftopnm [-headerdump] tifffile

DESCRIPTION
Reads a TIFF file as input. Produces a portable anymap as output. The type of the output file depends on the input file - if it's black & white, a pbm file is written, else if it's grayscale a pgm file, else a ppm file. The program tells you which type it is writing.

OPTIONS

-headerdump
    Dump TIFF file information to stderr. This information may be useful in debugging TIFF file conversion problems.

All flags can be abbreviated to their shortest unique prefix.

SEE ALSO
pnmtotiff(1), pnm(5)

BUGS
This program is not self-contained. To use it you must fetch the TIFF Software package listed in the OTHER.SYSTEMS file and configure PBMPLUS to use libtiff. See PBMPLUS's Makefile for details on this configuration.

AUTHOR
Derived by Jef Poskanzer from tif2ras.c, which is Copyright (c) 1990 by Sun Microsystems, Inc. Author: Patrick J. Naughton (naughton@wind.sun.com).